126 populate a database:   populator & faker gems
127 rake in background : rake arguments
128  Memcached.set > to a stack
129  Mailing.update(params[:id], :schedule_at => Time.now)
130 kill `cat log/xxx.pid`
132 helper outside view :  *ActionController::Base.helpers*.pluralize.....
136 
<%= escape_javascript xxxx %> 
jQuery.fn.xxx = function(){this.submit(function.....)}
ajaxSetup
xxx.js.erb
$("#id").before,   append

138: 
a || b, @a ||= b
memoize, do not cross request
